html {
  font-size: 45%;
}

* {
  margin: 0;
  padding: 0;
}

ul,
li {
  list-style: none;
}

input {
  border: none;
}

body {
  width: 100%;
}

a {
  text-decoration: none;
}

.personality-test-page-2-EnU {
  width: 100%;
  height: 100vh;
  position: relative;
  overflow: hidden;
  display: flex;
  justify-content: center;
  background-color: #ecf2ff;
}

.personality-container {
  height: 100%;
  width: 113.4rem;
  position: relative;
}

.personality-test-page-2-EnU .pathfinderlogo-removebg-preview-2-J1e {
  width: 23.2rem;
  height: 5.1rem;
  position: absolute;
  left: 7.5rem;
  top: 5.1rem;
  object-fit: cover;
  vertical-align: top;
}

.personality-test-page-2-EnU .group-kclg-nb2 {
  width: 113.4rem;
  height: 4.1rem;
  position: absolute;
  top: 30.1rem;
  left: 50%;
  transform: translateX(-50%);
}

.personality-test-page-2-EnU .group-kclg-nb2 .rectangle-85-Vdr {
  width: 109.9rem;
  height: 0.7rem;
  position: absolute;
  left: 2.1rem;
  top: 1.7rem;
  background-color: #cecece;
}

.personality-test-page-2-EnU .group-kclg-nb2 .rectangle-87-BFn {
  width: 100.4rem;
  height: 0.7rem;
  position: absolute;
  left: 2.1rem;
  top: 1.7rem;
  background-color: #cecece;
}

.personality-test-page-2-EnU .group-kclg-nb2 .rectangle-88-Ukg {
  width: 91.2rem;
  height: 0.7rem;
  position: absolute;
  left: 2.1rem;
  top: 1.7rem;
  background-color: #cecece;
}

.personality-test-page-2-EnU .group-kclg-nb2 .rectangle-89-wPN {
  width: 81.9rem;
  height: 0.7rem;
  position: absolute;
  left: 2.1rem;
  top: 1.7rem;
  background-color: #cecece;
}

.personality-test-page-2-EnU .group-kclg-nb2 .rectangle-90-F9A {
  width: 73rem;
  height: 0.7rem;
  position: absolute;
  left: 2.1rem;
  top: 1.7rem;
  background-color: #cecece;
}

.personality-test-page-2-EnU .group-kclg-nb2 .rectangle-91-j4L {
  width: 63.7rem;
  height: 0.7rem;
  position: absolute;
  left: 2.1rem;
  top: 1.7rem;
  background-color: #cecece;
}

.personality-test-page-2-EnU .group-kclg-nb2 .rectangle-92-QAU {
  width: 55rem;
  height: 0.7rem;
  position: absolute;
  left: 2.1rem;
  top: 1.7rem;
  background-color: #cecece;
}

.personality-test-page-2-EnU .group-kclg-nb2 .rectangle-93-WUQ {
  width: 45.7rem;
  height: 0.7rem;
  position: absolute;
  left: 2.1rem;
  top: 1.7rem;
  background-color: #cecece;
}

.personality-test-page-2-EnU .group-kclg-nb2 .rectangle-94-c1e {
  width: 36.6rem;
  height: 0.7rem;
  position: absolute;
  left: 2.1rem;
  top: 1.7rem;
  background-color: #cecece;
}

.personality-test-page-2-EnU .group-kclg-nb2 .rectangle-95-5R2 {
  width: 27.1rem;
  height: 0.7rem;
  position: absolute;
  left: 2.1rem;
  top: 1.7rem;
  background-color: #cecece;
}

.personality-test-page-2-EnU .group-kclg-nb2 .rectangle-96-NQ8 {
  width: 18.1rem;
  height: 0.7rem;
  position: absolute;
  left: 2.1rem;
  top: 1.7rem;
  background-color: #cecece;
}

.personality-test-page-2-EnU .group-kclg-nb2 .rectangle-86-UTA {
  width: 9rem;
  height: 0.7rem;
  position: absolute;
  left: 2.1rem;
  top: 1.7rem;
  background-color: #655dbb;
}

.personality-test-page-2-EnU .group-kclg-nb2 .ellipse-8-xNL {
  width: 4rem;
  height: 4.1rem;
  position: absolute;
  left: 0;
  top: 0;
  object-fit: contain;
  vertical-align: top;
}

.personality-test-page-2-EnU .group-kclg-nb2 .ellipse-9-FcL {
  width: 4.1rem;
  height: 4.1rem;
  position: absolute;
  left: 9.1rem;
  top: 0;
  background-color: #655dbb;
  border-radius: 2.05rem;
}

.personality-test-page-2-EnU .group-kclg-nb2 .ellipse-10-MQU {
  width: 4rem;
  height: 4.1rem;
  position: absolute;
  left: 18.3rem;
  top: 0;
  object-fit: contain;
  vertical-align: top;
}

.personality-test-page-2-EnU .group-kclg-nb2 .ellipse-11-TyJ {
  width: 4.1rem;
  height: 4.1rem;
  position: absolute;
  left: 27.4rem;
  top: 0;
  background-color: #cecece;
  border-radius: 2.05rem;
}

.personality-test-page-2-EnU .group-kclg-nb2 .ellipse-12-LGQ {
  width: 4.1rem;
  height: 4.1rem;
  position: absolute;
  left: 36.4rem;
  top: 0;
  background-color: #cecece;
  border-radius: 2.05rem;
}

.personality-test-page-2-EnU .group-kclg-nb2 .ellipse-13-dWQ {
  width: 4rem;
  height: 4.1rem;
  position: absolute;
  left: 45.6rem;
  top: 0;
  object-fit: contain;
  vertical-align: top;
}

.personality-test-page-2-EnU .group-kclg-nb2 .ellipse-14-wmz {
  width: 4.1rem;
  height: 4.1rem;
  position: absolute;
  left: 54.7rem;
  top: 0;
  background-color: #cecece;
  border-radius: 2.05rem;
}

.personality-test-page-2-EnU .group-kclg-nb2 .ellipse-15-pat {
  width: 4.1rem;
  height: 4.1rem;
  position: absolute;
  left: 63.7rem;
  top: 0;
  background-color: #cecece;
  border-radius: 2.05rem;
}

.personality-test-page-2-EnU .group-kclg-nb2 .ellipse-16-KGk {
  width: 4rem;
  height: 4.1rem;
  position: absolute;
  left: 72.9rem;
  top: 0;
  object-fit: contain;
  vertical-align: top;
}

.personality-test-page-2-EnU .group-kclg-nb2 .ellipse-17-Rag {
  width: 4.1rem;
  height: 4.1rem;
  position: absolute;
  left: 82rem;
  top: 0;
  background-color: #cecece;
  border-radius: 2.05rem;
}

.personality-test-page-2-EnU .group-kclg-nb2 .ellipse-18-hYC {
  width: 4.1rem;
  height: 4.1rem;
  position: absolute;
  left: 91rem;
  top: 0;
  background-color: #cecece;
  border-radius: 2.05rem;
}

.personality-test-page-2-EnU .group-kclg-nb2 .ellipse-19-BiG {
  width: 4rem;
  height: 4.1rem;
  position: absolute;
  left: 100.2rem;
  top: 0;
  object-fit: contain;
  vertical-align: top;
}

.personality-test-page-2-EnU .group-kclg-nb2 .ellipse-20-Vyr {
  width: 4.1rem;
  height: 4.1rem;
  position: absolute;
  left: 109.3rem;
  top: 0;
  background-color: #cecece;
  border-radius: 2.05rem;
}

.personality-test-page-2-EnU .group-kclg-nb2 .item-1-Aq6 {
  width: 0.8rem;
  height: 2.6rem;
  position: absolute;
  left: 1.6rem;
  top: 0.8rem;
  text-align: center;
  font-size: 2.2rem;
  font-weight: 500;
  line-height: 1.1800000451;
  color: #ffffff;
  font-family: Poppins, 'Source Sans Pro';
  white-space: nowrap;
}

.personality-test-page-2-EnU .group-kclg-nb2 .item-2-QUY {
  width: 1.3rem;
  height: 2.6rem;
  position: absolute;
  left: 10.55rem;
  top: 0.8rem;
  text-align: center;
  font-size: 2.2rem;
  font-weight: 500;
  line-height: 1.1800000451;
  color: #ffffff;
  font-family: Poppins, 'Source Sans Pro';
  white-space: nowrap;
}

.personality-test-page-2-EnU .group-kclg-nb2 .item-3-qJx {
  width: 1.4rem;
  height: 2.6rem;
  position: absolute;
  left: 19.6rem;
  top: 0.8rem;
  text-align: center;
  font-size: 2.2rem;
  font-weight: 500;
  line-height: 1.1800000451;
  color: #ffffff;
  font-family: Poppins, 'Source Sans Pro';
  white-space: nowrap;
}

.personality-test-page-2-EnU .group-kclg-nb2 .item-4-Gv4 {
  width: 1.5rem;
  height: 2.6rem;
  position: absolute;
  left: 28.6rem;
  top: 0.8rem;
  text-align: center;
  font-size: 2.2rem;
  font-weight: 500;
  line-height: 1.1800000451;
  color: #ffffff;
  font-family: Poppins, 'Source Sans Pro';
  white-space: nowrap;
}

.personality-test-page-2-EnU .group-kclg-nb2 .item-5-kKS {
  width: 1.5rem;
  height: 2.6rem;
  position: absolute;
  left: 37.8rem;
  top: 0.8rem;
  text-align: center;
  font-size: 2.2rem;
  font-weight: 500;
  line-height: 1.1800000451;
  color: #ffffff;
  font-family: Poppins, 'Source Sans Pro';
  white-space: nowrap;
}

.personality-test-page-2-EnU .group-kclg-nb2 .item-6-o2p {
  width: 1.5rem;
  height: 2.6rem;
  position: absolute;
  left: 47rem;
  top: 0.8rem;
  text-align: center;
  font-size: 2.2rem;
  font-weight: 500;
  line-height: 1.1800000451;
  color: #ffffff;
  font-family: Poppins, 'Source Sans Pro';
  white-space: nowrap;
}

.personality-test-page-2-EnU .group-kclg-nb2 .item-7-FfW {
  width: 1.3rem;
  height: 2.6rem;
  position: absolute;
  left: 56.05rem;
  top: 0.8rem;
  text-align: center;
  font-size: 2.2rem;
  font-weight: 500;
  line-height: 1.1800000451;
  color: #ffffff;
  font-family: Poppins, 'Source Sans Pro';
  white-space: nowrap;
}

.personality-test-page-2-EnU .group-kclg-nb2 .item-8-tiU {
  width: 1.5rem;
  height: 2.6rem;
  position: absolute;
  left: 65rem;
  top: 0.8rem;
  text-align: center;
  font-size: 2.2rem;
  font-weight: 500;
  line-height: 1.1800000451;
  color: #ffffff;
  font-family: Poppins, 'Source Sans Pro';
  white-space: nowrap;
}

.personality-test-page-2-EnU .group-kclg-nb2 .item-9-8si {
  width: 1.4rem;
  height: 2.6rem;
  position: absolute;
  left: 74.35rem;
  top: 0.8rem;
  text-align: center;
  font-size: 2.2rem;
  font-weight: 500;
  line-height: 1.1800000451;
  color: #ffffff;
  font-family: Poppins, 'Source Sans Pro';
  white-space: nowrap;
}

.personality-test-page-2-EnU .group-kclg-nb2 .item-10-QKS {
  width: 2.2rem;
  height: 2.6rem;
  position: absolute;
  left: 82.95rem;
  top: 0.8rem;
  text-align: center;
  font-size: 2.2rem;
  font-weight: 500;
  line-height: 1.1800000451;
  color: #ffffff;
  font-family: Poppins, 'Source Sans Pro';
  white-space: nowrap;
}

.personality-test-page-2-EnU .group-kclg-nb2 .item-11-qQk {
  width: 1.6rem;
  height: 2.6rem;
  position: absolute;
  left: 92.35rem;
  top: 0.8rem;
  text-align: center;
  font-size: 2.2rem;
  font-weight: 500;
  line-height: 1.1800000451;
  color: #ffffff;
  font-family: Poppins, 'Source Sans Pro';
  white-space: nowrap;
}

.personality-test-page-2-EnU .group-kclg-nb2 .item-12-ufW {
  width: 2.1rem;
  height: 2.6rem;
  position: absolute;
  left: 101.25rem;
  top: 0.8rem;
  text-align: center;
  font-size: 2.2rem;
  font-weight: 500;
  line-height: 1.1800000451;
  color: #ffffff;
  font-family: Poppins, 'Source Sans Pro';
  white-space: nowrap;
}

.personality-test-page-2-EnU .group-kclg-nb2 .item-13-5Cc {
  width: 2.1rem;
  height: 2.6rem;
  position: absolute;
  left: 110.4rem;
  top: 0.8rem;
  text-align: center;
  font-size: 2.2rem;
  font-weight: 500;
  line-height: 1.1800000451;
  color: #ffffff;
  font-family: Poppins, 'Source Sans Pro';
  white-space: nowrap;
}

.personality-test-page-2-EnU .group-65-vyv {
  width: 105.65rem;
  height: 33.15rem;
  position: absolute;
  top: 43.2rem;
  left: 50%;
  transform: translateX(-50%);
}

.personality-test-page-2-EnU .group-65-vyv .group-qx1j-Bur {
  margin-bottom: 3.9rem;
  width: 90.225rem;
  height: 20.25rem;
  position: relative;
}

.personality-test-page-2-EnU .group-65-vyv .group-qx1j-Bur .untitleddesign-removebg-preview-2-VQk {
  width: 15.6rem;
  height: 14.25rem;
  position: absolute;
  left: 0;
  top: 3.45rem;
  object-fit: cover;
  vertical-align: top;
}

.personality-test-page-2-EnU .group-65-vyv .group-qx1j-Bur .polygon-1-xp8 {
  width: 2.55rem;
  height: 3rem;
  position: absolute;
  left: 15.525rem;
  top: 9.15rem;
  object-fit: contain;
  vertical-align: top;
  border-radius: 0.1rem;
}

.personality-test-page-2-EnU .group-65-vyv .group-qx1j-Bur .frame-7-cNt {
  box-sizing: border-box;
  padding: 7rem 14.775rem 6.15rem 14.425rem;
  width: 72.9rem;
  height: 20.25rem;
  position: absolute;
  left: 17.325rem;
  top: 0;
  box-shadow: 0 0 4.6rem rgba(0, 0, 0, 0.3000000119);
  background-color: #655dbb;
  border-radius: 0.9rem;
}

.personality-test-page-2-EnU .group-65-vyv .group-qx1j-Bur .frame-7-cNt .i-enjoy-taking-risks-instead-of-playing-it-safe-HE8 {
  max-width: 43.7rem;
  font-size: 3rem;
  font-weight: 500;
  line-height: 1.1800000509;
  color: #ffffff;
  font-family: Poppins, 'Source Sans Pro';
}

.personality-test-page-2-EnU .group-65-vyv .group-kcyy-SmE {
  margin-left: 7.95rem;
  height: 9rem;
  display: flex;
  align-items: center;
}

.personality-test-page-2-EnU .group-65-vyv .group-kcyy-SmE .agree-LLp {
  margin: 0rem 3.25rem 0.3rem 0rem;
  font-size: 3rem;
  font-weight: 400;
  line-height: 1.5;
  color: #43d100;
  font-family: Poppins, 'Source Sans Pro';
  white-space: nowrap;
  flex-shrink: 0;
}

.personality-test-page-2-EnU .group-65-vyv .group-kcyy-SmE .group-aw88-QrU {
  box-sizing: border-box;
  padding: 1.85rem 1.825rem 1.525rem 1.55rem;
  width: 9rem;
  height: 100%;
  border: solid 0.2rem #43d100;
  background-color: #43d100;
  border-radius: 4.5rem;
  flex-shrink: 0;
}

.personality-test-page-2-EnU .group-65-vyv .group-kcyy-SmE .group-aw88-QrU .icon-check-JBA {
  box-sizing: border-box;
  padding: 1.2891rem 0.5859rem;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.0099999998);
}

.personality-test-page-2-EnU .group-65-vyv .group-kcyy-SmE .group-aw88-QrU .icon-check-JBA .vector-AjA {
  width: 4.4531rem;
  height: 3.0469rem;
  object-fit: contain;
  vertical-align: top;
}

.personality-test-page-2-EnU .group-65-vyv .group-kcyy-SmE .group-g14t-BuA {
  box-sizing: border-box;
  padding: 0.75rem 3.3rem;
  height: 100%;
  display: flex;
  column-gap: 3.3rem;
  align-items: center;
  flex-shrink: 0;
}

.personality-test-page-2-EnU .group-65-vyv .group-kcyy-SmE .group-g14t-BuA .ellipse-6-pBS {
  width: 7.5rem;
  height: 7.5rem;
  border: solid 0.2rem #5ec030;
  box-sizing: border-box;
  background-color: rgba(217, 217, 217, 0);
  border-radius: 3.75rem;
  flex-shrink: 0;
}

.personality-test-page-2-EnU .group-65-vyv .group-kcyy-SmE .group-g14t-BuA .ellipse-5-J6c {
  width: 6rem;
  height: 6rem;
  border: solid 0.2rem #609248;
  box-sizing: border-box;
  background-color: rgba(217, 217, 217, 0);
  border-radius: 3rem;
  flex-shrink: 0;
}

.personality-test-page-2-EnU .group-65-vyv .group-kcyy-SmE .group-g14t-BuA .ellipse-4-yTe {
  width: 4.5rem;
  height: 4.5rem;
  border: solid 0.2rem #828282;
  box-sizing: border-box;
  background-color: rgba(217, 217, 217, 0);
  border-radius: 2.25rem;
  flex-shrink: 0;
}

.personality-test-page-2-EnU .group-65-vyv .group-kcyy-SmE .group-g14t-BuA .ellipse-3-qVr {
  width: 6rem;
  height: 6rem;
  border: solid 0.2rem #6e6e6e;
  box-sizing: border-box;
  background-color: rgba(217, 217, 217, 0);
  border-radius: 3rem;
  flex-shrink: 0;
}

.personality-test-page-2-EnU .group-65-vyv .group-kcyy-SmE .group-g14t-BuA .ellipse-2-LBi {
  width: 7.5rem;
  height: 7.5rem;
  border: solid 0.2rem #505050;
  box-sizing: border-box;
  background-color: rgba(217, 217, 217, 0);
  border-radius: 3.75rem;
  flex-shrink: 0;
}

.personality-test-page-2-EnU .group-65-vyv .group-kcyy-SmE .ellipse-7-psa {
  margin-right: 2.85rem;
  width: 9rem;
  height: 9rem;
  border: solid 0.2rem #000000;
  box-sizing: border-box;
  background-color: rgba(217, 217, 217, 0);
  border-radius: 4.5rem;
  flex-shrink: 0;
}

.personality-test-page-2-EnU .group-65-vyv .group-kcyy-SmE .disagree-5oW {
  margin-bottom: 0.3rem;
  font-size: 3rem;
  font-weight: 400;
  line-height: 1.5;
  color: #000000;
  font-family: Poppins, 'Source Sans Pro';
  white-space: nowrap;
  flex-shrink: 0;
}

.personality-test-page-2-EnU .group-97-BLk {
  width: 68.4rem;
  height: 5.55rem;
  position: absolute;
  top: 84.6rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  left: 50%;
  transform: translateX(-50%);
}

.personality-test-page-2-EnU .group-97-BLk .group-tcyn-U4x {
  box-sizing: border-box;
  padding: 1.1rem 4.75rem 0.85rem 3.15rem;
  height: 100%;
  display: flex;
  align-items: center;
  box-shadow: 0 0.4rem 1.9rem rgba(101, 93, 187, 0.4099999964);
  background-color: #655dbb;
  border-radius: 2.4rem;
  flex-shrink: 0;
}

.personality-test-page-2-EnU .group-97-BLk .group-tcyn-U4x .icon-arrow-right-WnL {
  margin: 0rem 1.822rem 0.321rem 0rem;
  width: 2.3779rem;
  height: 2.0788rem;
  object-fit: contain;
  vertical-align: top;
  flex-shrink: 0;
}

.personality-test-page-2-EnU .group-97-BLk .group-tcyn-U4x .previous-nE4 {
  font-size: 2.4rem;
  font-weight: 400;
  line-height: 1.5;
  color: #ffffff;
  font-family: Poppins, 'Source Sans Pro';
  white-space: nowrap;
  flex-shrink: 0;
}

.personality-test-page-2-EnU .group-97-BLk .group-xy3e-afi {
  box-sizing: border-box;
  padding: 1.1rem 5.972rem 0.85rem 6.65rem;
  height: 100%;
  display: flex;
  align-items: center;
  box-shadow: 0 0.4rem 1.9rem rgba(101, 93, 187, 0.4099999964);
  background-color: #655dbb;
  border-radius: 2.4rem;
  flex-shrink: 0;
}

.personality-test-page-2-EnU .group-97-BLk .group-xy3e-afi .next-fx4 {
  margin-right: 2rem;
  font-size: 2.4rem;
  font-weight: 400;
  line-height: 1.5;
  color: #ffffff;
  font-family: Poppins, 'Source Sans Pro';
  white-space: nowrap;
  flex-shrink: 0;
}

.personality-test-page-2-EnU .group-97-BLk .group-xy3e-afi .icon-arrow-right-BfW {
  margin-bottom: 0.1212rem;
  width: 2.3779rem;
  height: 2.0788rem;
  object-fit: contain;
  vertical-align: top;
  flex-shrink: 0;
}

.personality-test-page-2-EnU .welcome-to-personality-test-yrG {
  width: 48.1rem;
  height: 4.3rem;
  position: absolute;
  top: 15.4rem;
  text-align: center;
  font-size: 3.6rem;
  font-weight: 600;
  line-height: 1.1800000932;
  letter-spacing: -0.18rem;
  color: #000000;
  font-family: Poppins, 'Source Sans Pro';
  white-space: nowrap;
  left: 50%;
  transform: translateX(-50%);
}

.personality-test-page-2-EnU .where-we-guide-you-on-your-journey-of-discovering-your-career-path-Qwa {
  width: 103.3rem;
  height: 3.6rem;
  position: absolute;
  top: 21.4rem;
  text-align: center;
  font-size: 3rem;
  font-weight: 500;
  line-height: 1.1800000509;
  color: #757575;
  font-family: Poppins, 'Source Sans Pro';
  white-space: nowrap;
  left: 50%;
  transform: translateX(-50%);
}

.personality-test-page-2-EnU .bi-arrow-left-square-fill-KSG {
  width: 6rem;
  height: 6rem;
  position: absolute;
  left: 7.5rem;
  top: 15.9rem;
  object-fit: contain;
  vertical-align: top;
}